
.popup {
  display: none;
  max-width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999999999; }
  .popup.open {
    display: block; }
  .popup .popupWrapper {
    position: absolute;
    margin: auto;
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    overflow-y: auto; }
    .popup .popupWrapper > .col {
      background: #1e2b55;
      padding: 20px 30px;
      position: relative;
      overflow-y: auto; }
    .popup .popupWrapper .close {
      position: absolute;
      display: block;
      z-index: 99999;
      right: 10px;
      top: 10px; }
      .popup .popupWrapper .close a {
        display: inline-block;
        font-size: 15px;
        line-height: 35px;
        width: 35px;
        height: 35px;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
        cursor: pointer;
        text-align: center;
        background: none;
        border: 1px solid #fff;
        text-indent: 0;
        margin: 0; }
        .popup .popupWrapper .close a:hover {
          color: #1e2b55;
          background: #fff;
          border-color: #fff; }
    .popup .popupWrapper h2 {
      color: #fff; }
    .popup .popupWrapper form {
      margin-bottom: 30px; }
      .popup .popupWrapper form .col {
        margin-bottom: 10px; }
        .popup .popupWrapper form .col .wpcf7-not-valid-tip {
          text-align: left;
          padding: 5px 30px 0; }
      .popup .popupWrapper form .wpcf7-validation-errors {
        border-color: #ff0000;
        color: #fff;
        padding: 10px; }

